// header
header.header.page__header
  .header_container.container
    //- logo
    include header_logo/logo
    //- menu
    include header_menu/menu
    //- contacts
    .header__contacts.call-me
      a(href="tel:88124071709", rel="nofollow").call-me__phone 8 (812) 407-17-09
      a(href="tel:88124071709", rel="nofollow", data-popup="open", data-popup-id="#popup-call").call-me__link Перезвонить мне
    //- menu button
    button.header__button-menu.js-button-open-menu
      +icon("menu")
